<?php 








echo "<div class='block'>";










$x=mysql_query("SELECT * FROM `obyv` WHERE `id` = '$x[id]' LIMIT 1");










echo '<form action="?admin=obyv&save" method="post">';
echo 'Имя: (не обязательно)<br/>';
echo '<input name="name" type="text" value=""/><br/>';
echo 'Описание:<br/>';
echo '<textarea name="opis"></textarea><br/>';
echo '<input type="submit" value="Отправить"/>';
echo '</form>';


if(isset($_GET['save'])){
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$opis=htmlspecialchars(mysql_real_escape_string(trim($_POST['opis'])));
if(!$opis)echo 'Должно быть заполнено хотяб Описание!';
mysql_query("INSERT INTO `obyv` (`name`,`opis`,`id_user`)VALUES('$name','$opis','".$ku['id']."')");
mysql_query("UPDATE `kolhoz_user` SET `read_obyv` = '0'");
echo 'Объявление отправлено!<br/>';
}































include_once 'inc/foot.php';
?>